declare type Attribute = {
  /** Name of attribute */
  name: string;
  /** Value of attribute */
  value: string;
};
declare type Params = {
  /** Child content of SVG element  */
  content?: string;
  /** Title element inside SVG for accessibility. TitleId parameter is required to use this. */
  title?: string;
  /** Additional attributes for SVG element  */
  attributes?: Attribute[];
};
/**
 * Build svg string with needed features like accessibility and custom attributes in svg element.
 */
declare const createSvg: (params?: Params) => string;
export default createSvg;
